- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_dmxGlyphPriv Struct Reference

`#include <dmxpict.h>`

## Data Fields
GlyphSet * | glyphSets

## Detailed Description

Glyph Set private structure

## Field Documentation

GlyphSet* _dmxGlyphPriv::glyphSets

Glyph Set IDs from back-end server

Referenced by dmxBECreateGlyphSet(), dmxBEFreeGlyphSet(), dmxBERestoreRenderGlyph(), dmxProcRenderAddGlyphs(), dmxProcRenderCompositeGlyphs(), dmxProcRenderCreateGlyphSet(), dmxProcRenderFreeGlyphs(), and dmxProcRenderFreeGlyphSet().

The documentation for this struct was generated from the following file:

- dmxpict.h